builddir = /build
pkgbuild_sha256sum = 083b0e53640eada66312fb049a8877be21e1c9bd208567c2322a6b522d3f33b0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
